@charset "utf-8";
/* CSS Document */
/* body{
	overflow-y: auto;
} */

.main{
	width: 100%;
	margin: 0 auto;
	/* height: 100%; */
	/*font-family: Arial, Helvetica, sans-serif;*/
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
	position: relative;
  padding-top: 150px;
	/* background-color: #eef5f1; */
}
/* 印刷用 */
/* overflowを初期値(visible)にしないと1ページ分しか印刷できない */
/* footer固定用にmin-heightに数値を指定している場合、印刷時footerが変にずれるので、ここでcontents{min-height:0(初期値);}を指定 */

@media print {
    body{
        overflow-y: visible;
        overflow-x: visible;
    }
    .main{
        overflow-y: visible;
        overflow-x: visible;
	}
	h2, h3{
		opacity: 1!important;
		transform: none!important;
	}

	/* 印刷時にはスライダーを非表示、画像縦並びで表示 */
	.slider-001{
		display: none!important;
	}
	.section2_contents_1_slider_img_ie{
		display: block!important;
	}
}

.introduction{
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	margin-bottom: 50px;
	padding-top: 20px;
	position: relative;
}
.introduction .container{
	width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: 50px;
	/* padding-top: 30px; */
	position: relative;
}
.introduction .container_title{
	width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: 0px;
	padding-top: 10px;
}
.font_gradient{
	background: linear-gradient(left, #253b30, #52846b);
	background: -webkit-linear-gradient(left, #253b30, #52846b);
	-webkit-background-clip: text;
	-ms-background-clip: text;
	-webkit-text-fill-color: transparent;
	-ms-text-fill-color: transparent;
	color: #52846b;
}
.introduction .container_title p.container_title_main{
	font-size: 2.5em;
	font-weight: 800;
	animation: fadeIn 2s ;
}
.introduction .container_title p.container_title_sub{
	font-size: 1.6em;
	font-weight: 700;
	animation: fadeIn 2s;
}
.introduction .container_title p.container_title_sub .container_title_sub_caption{
	font-size: 0.6em;
}
.introduction .container .container_item_l{
	width: 45%;
	padding-top: 30px;
	/* text-align: center; */
}
.introduction .container .container_item_l img{
	width: 92%;
	animation: slideIn2 1.5s ease-in-out;

}
@keyframes fadeIn {
	0% {
	opacity: 0;
	}
	100% {
	opacity: 1;
	}
}
@keyframes slideIn2 {
	0% {
	transform: translateX(-80px);
	opacity: 0;
	}
	100% {
	transform: translateX(0);
	}
	40%,100% {
	opacity: 1;
	}
}

.introduction .container .container_item_l_main{
	font-size: 1.4em;
    color: #fff;
    font-weight: 500;
    padding-bottom: 10px;
}
.introduction .container .container_item_l_sub{
	font-size: 1.1em;
    color: #fff;
    font-weight: 500;
}
.introduction .container .container_item_r{
	width: 55%;
	text-align: right;
	padding-top: 65px;
}
.introduction .container .container_item_r img{
	box-shadow: 0 0.5rem 3rem 0 rgb(58 58 58 / 30%);
    -webkit-box-shadow: 0 0.5rem 3rem 0 rgb(58 58 58 / 30%);
    -ms-box-shadow: 0 0.5rem 3rem 0 rgb(58 58 58 / 30%);
	animation: slideIn 1.5s ease-in-out;
}
@keyframes slideIn {
	0% {
	transform: translateX(80px);
	opacity: 0;
	}
	100% {
	transform: translateX(0);
	}
	40%,100% {
	opacity: 1;
	}
}

.introduction h1{
	margin-bottom: 25px;
}
.introduction h1 span{
	font-size: 2.2rem;
    font-weight: 700;
}
.introduction h1 span.introduction_product_name{
	font-size: 4rem;
	padding-left: 10px;
}
.introduction_back{
width: 100%;
    height: 195px;
    position: absolute;
    top: 338px;
    background: linear-gradient(to right, #253b30, #52846b);
    background: -ms-linear-gradient(to right, #253b30, #52846b);
}


/* section1 */
.section1{
	padding-top: 20px;
}
.section1 h2{
	text-align: center;
}
.section1_caption_1{
	font-size: 1.3em;
	font-weight: 500;
	text-align: center;
}
.section1_contents{
	/* background-color: #cee0d7; */
    background: linear-gradient(to right, #b5d1c3, #f2f7f4);
    background: -ms-linear-gradient(to right, #b5d1c3, #f2f7f4);
	text-align: center;
	padding: 30px 0px;
	margin-top: 10px;
}
.section1_contents_caption_1{
	font-size: 2.2em;
	font-weight: 500;
	color: #253b30;
	padding-bottom: 10px;
}
.section1_contents_caption_2{
	font-size: 1.3em;
}

/* section2 */
.section2{
	padding-top: 80px;
}
.section2 h2{
	text-align: center;
	margin-bottom: 30px;
}
.section2_caption_1{
	font-size: 1.3em;
	font-weight: 500;
	text-align: center;
	display: flex;
	justify-content: center;
	padding-bottom: 10px;
}
.section2_caption_1_strong{
	font-size: 1.8em;
    font-weight: 700;
    position: relative;
	padding-right: 20px;
}
.section2_caption_1_strong.start{
	padding-left: 15px;
}
.section2_caption_1_strong.end{
	padding-right: 15px;
}

.section2_caption_1_arrow{
	width: 0;
    height: 0;
    border-top: solid 15px transparent;
    border-right: solid 15px transparent;
    border-bottom: solid 15px transparent;
    border-left: solid 15px #bebebe;
	position: relative;
    top: 3px;
}

.container_section2_1{
	width: 80%;
    margin: 0 auto;
	justify-content: center;
}
.container_section2_1 .container_item{
	width: calc(100%/3);
	margin: 5px;
	background: linear-gradient(to right, #253b30, #52846b);
	background:-ms-linear-gradient(to right, #253b30, #52846b);
    border-radius: 5px;
    font-size: 1.3em;
    font-weight: 400;
    color: #fff;
	text-align: center;
	padding: 7px 0px;

}
.section2_caption_2{
	font-size: 1.3em;
	font-weight: 500;
	text-align: center;
	padding-top: 20px;
}

.section2_contents_1{
	padding: 30px 0;
	background: #fff;
	margin-top: 80px;
}

.section2_contents_1_slider_img_ie{display: none;}

@media all and (-ms-high-contrast: none){
.section2_contents_1_slider_img_ie{display: block;}
.slider-001{display: none!important;}
}

.section2_contents_2{
	padding: 50px 0 30px 0;
	background: #efefef;
	margin-top: 50px;
}

/* section3 */
.section3{
	padding-top: 80px;
}
.section3 h2{
	text-align: center;
	margin-bottom: 30px;
}

.section3_contents_1{
	padding-bottom: 30px;
}

.section3_contents_2{
	padding: 50px 0 30px 0;
	background-color: #efefef;
}
.section3_contents_2_container_1{
	width: 83%;
    margin: 0 auto;
	padding-top: 20px;
	align-items: center;
}
.section3_contents_2_caption_1{
	font-size: 1.4em;
	font-weight: 500;
	color: #52846b;
}
.section3_contents_2_caption_2{
	font-size: 1.2em;
	font-weight: 500;
	color: #52846b;
	padding-bottom: 10px;
}
.section3_contents_2_caption_3{
	font-size: 1.1em;
	font-weight: 500;
}
.section3_contents_2_caption_4{
	font-size: 1.1em;
	font-weight: 500;
}

.section3_contents_3{
	padding-top: 50px;
}
.section3_contents_3_caption_1{
	font-size: 1.4em;
	font-weight: 500;
	color: #253b30;
	text-align: center;
}
.section3_contents_3_caption_2{
	font-size: 1.3em;
    font-weight: 500;
    text-align: center;
    padding-top: 20px;
	width: 60%;
    margin: 0 auto;
	padding-bottom: 10px;
}
.section3_contents_3_caption_3{
	text-align: center;
	padding-top: 5px;
}
.section3_contents_3_caption_3 >.btn{
	width: 200px;
	padding: 10px;
}
.section3_contents_3_caption_3 a{
	font-size: 1.2em;
    font-weight: 500;
    text-align: center;
}
.section3_contents_3_table{
	width: 60%;
	margin: 0 auto;
	margin-top: 20px;
}

.section3_contents_3_table > tbody > tr{
	border: solid 1px;
	background-color: #fff;
}
.section3_contents_3_table > tbody > tr:nth-child(2n){
	background-color: #f5f5f5;
}
.section3_contents_3_table > tbody > tr:nth-child(2n+1) > th{
	background-color: #3b604e;
}
.section3_contents_3_table > tbody > tr > th,td{
	font-size: 1em;
	font-weight: 500;
	padding: 5px;
}
.section3_contents_3_table > tbody > tr > th{
	background-color: #253b30;
	color: #fff;
	text-align: center;
}

.section3_contents_4{
	padding-top: 50px;
}
.section3_contents_4 h4{
	padding-top: 20px;
}
.section3_contents_4_frame{
	border-radius: 10px;
	box-shadow: 1px 1px 5px 3px rgb(110 110 110 / 38%);
    -webkit-box-shadow:  1px 1px 5px 3px rgb(110 110 110 / 38%);
    -ms-box-shadow:  1px 1px 5px 3px rgb(110 110 110 / 38%);
	padding: 10px 30px;
	background-color: #fff;
}
@media all and (-ms-high-contrast: none){
.section3_contents_4_frame{
	border: solid 1px #aaa;
}
}

.section3_contents_4 li{
	font-size: 1.1em;
	font-weight: 300;
}
.section3_contents_5{
	padding-top: 30px;
	padding-bottom: 30px;
}
.section3_contents_5_caption_1{
	font-size: 1.4em;
	font-weight: 500;
	color: #52846b;
	text-align: center;
}
.section3_contents_5_caption_2{
	font-size: 1.2em;
	font-weight: 500;
	text-align: center;
}


@media only screen and (min-device-width:320px) and (max-device-width:812px) {
.introduction .container{
	flex-direction: column-reverse;
}
.introduction .container_title p.container_title_main{
	font-size: 1.8em;
    font-weight: 800;
    text-align: center;
	line-height: 1.25;
    padding-bottom: 10px;
}
.introduction .container_title p.container_title_sub{
	font-size: 1.4em;
    font-weight: 700;
    text-align: center;
	line-height: 1.25;
}
.introduction .container_title p.container_title_sub .container_title_sub_caption{
	font-size: 0.6em;
}
.introduction .container .container_item_l{
	width: 100%;
	padding-top: 10px;
	text-align: center;
}
.introduction .container .container_item_l img{
	width: 92%;
}

.introduction .container .container_item_l_main{
	font-size: 1.3em;
    color: #fff;
    font-weight: 300;
    padding-bottom: 10px;
}
.introduction .container .container_item_l_sub{
	font-size: 1em;
    color: #fff;
    font-weight: 100;
}
.introduction .container .container_item_r{
	width: 100%;
	text-align: right;
	padding-top: 25px;
}
.introduction .container .container_item_r img{
	box-shadow: 0 0.5rem 3rem 0 rgb(58 58 58 / 30%);
    -webkit-box-shadow: 0 0.5rem 3rem 0 rgb(58 58 58 / 30%);
    -ms-box-shadow: 0 0.5rem 3rem 0 rgb(58 58 58 / 30%);
}
.introduction h1{
	margin-bottom: 28px;
}
.introduction h1 span{
	font-size: 2.2rem;
    font-weight: 700;
}
.introduction h1 span.introduction_product_name{
	font-size: 4rem;
	padding-left: 10px;
}
.introduction_back{
	width: 100%;
    height: 195px;
    position: absolute;
	left: 0;
    top: 79%;
    background: linear-gradient(to right, #253b30, #52846b);
    background: -ms-linear-gradient(to right, #253b30, #52846b);
}


/* section1 */
.section1{
	padding: 0px;
}
.section1 h2{
	margin-bottom: 0px;
	padding-top: 20px;
}
.section1_contents{
	padding: 30px 15px;
}

/* section2 */
.section2{
	padding-top: 50px;
}
.section2 h2{
	margin-bottom: 20px;
}
.section2_caption_1{
    flex-direction: column;
    align-items: center;
	padding-bottom: 25px;
}
.section2_caption_1_arrow{
    transform: rotate(90deg);
    top: 12px;
    right: 3px;
}
.section2_caption_1_strong.start,
.section2_caption_1_strong.end{
	padding: 10px;
}
.section2_caption_1_strong{
	padding: 10px;
}
.container_section2_1{
	align-items: stretch;
    justify-content: center;
    align-content: center;
	width: 100%;
}
.container_section2_1 .container_item{
	width: 45%;
	margin: 5px;
	font-size: 1.1em;
	padding: 7px 5px;
}
.container_section2_1 .container_item.pd{
	padding-top: 17px;
}
.section2_caption_2{
	font-size: 1.4em;
}
.section2_contents_2{
	padding-top: 30px 0px;
}

/* section3 */
.section3_contents_3_table{
	width: 100%;
}
.section3_contents_3_caption_2{
	width: 100%;
}
.section3_contents_4 h4{
	line-height: 1.25;
	text-align: center;
}
.section3_contents_2_caption_1{
	text-align: center;
}
.section3_contents_2_caption_2{
	text-align: center;
}
.section3_contents_4_frame{
	padding: 10px;
}
.section3_contents_5_caption_2{
	padding-bottom: 20px;
}
}